Subject: FW: Posters
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 1 Feb 2010 10:32:49 -0500

Hi Mike,

I have been trying to reach you,

Please confirm there have been no changes for the state of ILL or federal changes for 2010.

I also would like to get an updated spreadsheet from you,

Good news, we are growing and acquiring properties in other states -
I am going to need Atlanta in the next week or so.

Please advise

Thank you

Sandra Toulon, PHR.
Senior Human Resources Manager
Crescent Heights
2200 Biscayne Blvd.
Miami, FL 33137
Tel: (305) 374-5700 ext. 7226
Fax: (786) 437-5075
mailto:[email-masked]
www.crescentheights.com
"The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb

From: Sandra Angela Toulon
Sent: Monday, February 01, 2010 10:30 AM
Subject: RE: Posters

Are you referring to federal and state posters,
We only change/order posters if there have been a change in federal or state law.

I have not receive a notification of any changes for the State  of ILL, or federal

However I will confirm with the vendor

Thank you

Sandra Toulon, PHR.
Senior Human Resources Manager
Crescent Heights
2200 Biscayne Blvd.
Miami, FL 33137
Tel: (305) 374-5700 ext. 7226
Fax: (786) 437-5075
mailto:[email-masked]
www.crescentheights.com
"The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb